/*--A Design by W3layouts 
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

#flexiselDemo1 ul{
	padding: 0;
	margin: 0;
}



#flexiselDemo1 a{
	text-decoration:none;
}

/*----*/
.men-grid{
	background:#89000d;
	position:relative;
	margin: 0 6% 0 0;
	float:left;
	padding-bottom:15px;
	transition: all 0.3s ease;
   	 -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
     -o-transition: all 0.3s ease;
}

.men-grid:hover{
	background:#ac976d;
}

.men-grid p{
	text-align:left !important;
	width:100%;
	float:left;
	color:#FFFFFF;
	text-transform:uppercase;
	margin-left:20px;
	text-decoration:none;
	font-size:16px;
}

.men-grid img{
	float:left;
	width:100% !important;
	border-bottom:1px solid #FFF;
	margin-bottom:10px;
}



.value-in {
	background:#F00;
  
}
#flexiselDemo1,#flexiselDemo2 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
	  padding: 2em 0 0;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	list-style-type: none;
	text-align:center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	width:100%;
	margin: 0 auto;
}
.nbs-flexisel-item {
	float: left;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;	
}
/*---- Navigation ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:17px;
	height:17px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	top:-1% !important;
}
.nbs-flexisel-nav-left {
	right: 5%;
	background: url(../images/img-sprite.png) no-repeat -55px -11px;
}
.nbs-flexisel-nav-right {
	right: 2%;
	background: url(../images/img-sprite.png) no-repeat -76px -10px;
}

@media screen and (max-width: 768px) {
	.men-grid p{
	font-size:15px;
	}
	.men-grid{
	margin: 0 10px 0 ;
}
}


@media screen and (max-width: 640px) {
	.men-grid p{
	font-size:14px;
	}
	.men-grid{
	margin: 0 5px 0 ;
}
}

@media screen and (max-width: 480px) {
.men-grid{
	margin: 0 2px 0 ;
}
}
